{
  "format_version": "1.16.100",
  "minecraft:item": {
    "description": {
      "category": "items",
      "identifier": "addon:chocolate"
    },
    "components": {
      "minecraft:creative_category": {
        "parent": "itemGroup.name.NewFood"
      },
      "minecraft:display_name": {},
      "minecraft:icon": {
        "texture": "chocolate"
      },
      "minecraft:render_offsets": "bow",
      "minecraft:use_animation": "eat",
      "minecraft:max_stack_size": 64,
      "minecraft:use_duration": 1.4,
      "minecraft:food": {
        "nutrition": 3,
        "saturation_modifier": "supernatural"
      }
    }
  }
}